Subject: New Reply Received -
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 17 Apr 2020 19:08:05 +0000

Hi Shivani Rani,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Hi I m Madiha Abdul Ghaffar from Jeddah Al aziziyah.Actually I ordered my order from max on 6th April uptill now I didin get the order and didin get any call even my order is already shipped and its just to deliver at my place.<div dir="auto">Its too late I m so much worried as Its my first experience I ordered from online.</div>
<div dir="auto">What is the issue please solve it and send My delivery please Its a request I m tired of sending </div>
<div dir="auto">mails and calling at helplines of Max and Shipa.Whenever I called at Max or Shipa's helpline they always say We will call you as soon as possible but uptill now I didin get any call.</div>
<div dir="auto">My complete infomation is below.</div>
<div dir="auto">Name: Madiha Abdul Ghaffar</div>
<div dir="auto"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Jeddah aziziyah shafah street </div>
<div dir="auto">Phone number: 0582402011</div>
<div dir="auto">Order number: 6478192115</div>
<div dir="auto">Please fix and deliver my order as soon as possible.</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 15 Apr 2020, 3:44 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Madiha,</div>
<div><br></div>
<div>
<div>Thank you for your patience.</div>
<div><br style="box-sizing:border-box"></div>
<div>We would like to inform you our courier team updated that they will deliver your order on priority.</div>
<div><br style="box-sizing:border-box"></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br style="box-sizing:inherit;font-weight:inherit"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div><br></div>
</div>
<div>
<br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/643784